

@charset "utf-8";
body{background:url(/images/sub-body-bg1.jpg) #f4fbff repeat-x 0 0}
.contents_container{float:left;width:100%}
.left_container{float:left;width:69.6%}
.right_container{float:left;width:30.4%}
.navigation{float:left;width:99%;padding:0;color:#5d5d5d;font:normal 11px Verdana,Geneva,sans-serif}
.navigation a{color:#5d5d5d}
.navigation a:hover{color:#ee802f}
.contents{float:left;text-align:justify;padding:0 0 2%;width:98%;color:#343434;font:normal 13px Arial,Helvetica,sans-serif}
.contents p{line-height:18px;padding:0 1% 0 0}
p a{color:#000}
p a:hover{color:#ee802f;text-decoration:underline}
strong{color:#000}
strong a{color:#000}
strong a:hover{color:#000}
.contents li{list-style:outside;list-style-image:url(/images/subpage-list-img.gif);margin:0 0 1% 3%;font:normal 13px Arial,Helvetica,sans-serif;color:#2a516e}
.contents li strong{color:#232323}
.main_list{float:left;width:100%;list-style:none}
.main_list li{list-style:outside;list-style-image:url(/images/bullet-tm.gif);font:normal 13px Verdana,Geneva,sans-serif;margin:1% 0 0 4%}
.main_list li a{color:#303a41}
.main_list li a:hover{color:#303a41;text-decoration:underline}
.mandatory{color:red}
.sub-dr-profile{float:left;background:url(/images/sub-dr-profile-bg.gif) no-repeat 0 0;width:100%;height:129px;margin:19px 0 0}
.sub_dr_img{width:42%;float:left;margin:6px 0 0 -1px}
.sub_dr_text{color:#303a41;font-size:20px;font-family:'CorbelBold';line-height:20px;margin:26px 0 0}
.sub_view_profile{float:left;color:#e4f3ff;font:bold 11px Arial,Helvetica,sans-serif;background:#50585e;margin:20px 0 0;padding:3px 0;text-align:center;border-radius:10px;width:100px}
.sub_view_profile a{color:#e4f3ff}
.sub_view_profile a:hover{color:#e4f3ff}
#sub_service_list{float:left;width:99%;margin:4% 0 0;list-style:none}
#sub_service_list ul{margin:0;width:100%;display:inline-block;position:relative;list-style:none}
#sub_service_list ul li{color:#3c3c3c;width:100%;text-align:left}
#sub_service_list ul li a{font-family:'CorbelRegular';font-size:16px;font-weight:400;color:#040404;display:block;padding:0 0 9px 34px;line-height:43px;border-bottom:solid 2px #f8e7da;background:url(/images/sub--arrow.png) #f1ceb4 no-repeat 14px 18px}
#sub_service_list ul li a:hover{color:#FFF;background:url(/images/sub--arrow.png) no-repeat #ee802f 14px 18px;border-bottom:solid 2px #f0904a;padding:0 0 9px 34px;line-height:43px}
#sub_service_list ul li ul li a{font-family:'CorbelRegular';font-size:13px;font-weight:400;color:#fff;display:block;padding:1px 0 1px 34px;line-height:25px;border-bottom:solid 1px #f8e7da;background:url(/images/sub--arrow.png) #b2d3ed no-repeat 14px 12px}
#sub_service_list ul li ul li a:hover{color:#FFF;background:url(/images/sub--arrow.png) no-repeat #ee802f 14px 12px;border-bottom:solid 1px #f0904a;padding:1px 0 1px 34px;line-height:25px}
#services-right-nav ul li{position:relative}
#services-right-nav ul li ul{display:none;position:absolute;top:0;left:-100%;z-index:9}
#services-right-nav ul li ul li a{line-height:25px!important;background:url(/images/sub--arrow.png) no-repeat scroll 14px 12px #3f82b6}
#services-right-nav ul li ul li a:hover{line-height:25px!important;background:url(/images/sub--arrow.png) no-repeat scroll 14px 12px #f0904a}
#services-right-nav ul li:hover ul{display:block}
.baby_album{float:left;background:#b2d3ed;font-size:19px;font-family:'CorbelItalic';width:99%;margin:4% 0 0;border-bottom:solid 1px #a2c7da}
.baby_album a{color:#2a516e}
.baby_album a:hover{color:#ee802f}
.irregular_bleeding{float:left;margin:0 0 0 5%}
.bleeding_text{float:left;margin:5% 0 0 2%;line-height:20px}
.baby_album img{margin:11px 4% 10px 5%}
.sub_locations{float:left;width:95%;color:#303a41;font-size:17px;font-family:'CorbelBold';background:#b2d3ed;margin:4% 0 0;padding:12px 0 12px 4%}
.sub_loc_list{float:left;list-style:none}
.sub_loc_list li{float:left;list-style:none;width:96%;border-bottom:solid 1px #e5e9e9;font-size:18px;font-family:'CorbelRegular';padding:15px 0 15px 4%}
.sub_loc_list li:last-child{border-bottom:solid 0 #e5e9e9}
.sub_loc_list li a{color:#2a516e}
.sub_loc_list li a:hover{color:#ee802f}
.sub_intra_text{position:absolute;display:block;top:60px;color:#2d3526;font-family:'CorbelItalic';font-size:35px;line-height:24px}
.sub_intra_text span{color:#495234;font-size:20px;font-family:'CorbelRegular'}
.sub_intractivity{float:left;width:100%;position:relative}
h1{color:#303a41;font-size:24px;font-family:'CorbelRegular';padding:1% 0 0;text-align:left}
h2{color:#ee802f;font-size:20px;font-family:'CorbelRegular';padding:0;text-align:left}
h3{color:#3f82b6;font:bold 14px Arial,Helvetica,sans-serif;padding:1% 0 0}
.multimedia{color:#0b6abb;line-height:16px;text-decoration:none;text-align:justify;background:#fff;border-radius:0;margin:0 0 10px}
.multimedia a{font-family:Verdana,Arial,Helvetica,sans-serif;background:url(/images/movie-off.gif) no-repeat 10px 7px;font-size:12px;font-weight:400;padding:5px 0 5px 45px;color:#0b6abb;text-decoration:none;text-align:left}
.multimedia a:hover{background:url(/images/movie-on.gif) no-repeat 10px 7px;padding:5px 0 5px 45px;color:#ff9f66;text-decoration:underline}
.formHead{color:#fff;background:#3f82b6;padding:3px 5px}
.formHead a{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:700;color:#fff}
.formHead a:hover{color:#d64844}
.multimedia_width{float:left;width:40.7%;border-top:none;padding:5px 0}
.multimedia_width_1{float:left;width:58.7%;border-top:none;padding:5px 0}
.multimedia_border{border:solid 1px #f1ceb4;float:left;border-radius:5px}
.location_border{float:left;width:98%;border:1px solid #2551aa;border-radius:5px 5px 5px 5px;margin:1%}
.location{width:100%;float:left}
.location1{width:50%;float:left}
.wp-caption-text{float:right;font:normal 12px Verdana,Geneva,sans-serif!important;color:#fc8943!important;text-align:center!important;background-color:#001f5e;width:204px!important;height:20px!important;margin:0!important;padding:5px 0 0!important;border-radius:5px}
.wp-caption img{margin:-2px 0 5px!important}
.doctor_name_content1{float:left;font:bold 12px Verdana,Geneva,sans-serif;margin:6% 0 1% 3%;width:74%}
.doctor_specialist_content1{width:74%;float:left;padding:0 0 0 3%}
.our_doctor_content1{float:left}
.banner{width:60%;float:left;list-style:none!important;border:solid 1px #3f82b6;margin:0 0 3%;padding:0 1%;border-radius:5px}
.banner li{width:49%;list-style:none;float:left;background:#fff;margin:0;padding:0}
.banner li img{max-width:100%;margin:0 0 3% 3%}
#contactform{float:left;border:solid 1px #00F;border-radius:5px;width:98%;margin:0 1% 1%}
div.wpcf7-mail-sent-ok{border:2px solid #398F14;clear:both}
div.wpcf7-validation-errors{border:2px solid #F7E700;clear:both}
#contactform span{color:red}
.wpcf7-list-item-label{color:#2A516E!important}
.contact1{width:100%}
.contact1 li{float:left;list-style:none;width:45%;margin:1% 2%}
.contact1 li input,textarea{width:100%}
.contact1 li.message,.contact1 li.captchabox{width:94%}
.submit1{width:90%;padding:2%}
.submit1 input{background-color:#3f82b6;border:solid 1px #f1ceb4;border-radius:2px;cursor:pointer;color:#fff;font:normal 13px Verdana,Geneva,sans-serif;padding:0}
.contact2,.injury,.contact_details,.referral{float:left;width:100%;list-style:none}
.contact1 li,.contact2 li{float:left;list-style:none;width:45%;margin:1% 2%;text-align:left}
.injury li,.referral li{list-style:none;margin:1% 2%;width:95%;text-align:left}
.contact_details li{float:left;list-style:none;width:45%;margin:1% 2%;text-align:left}
.contact_details li input{width:100%}
.contact2 li{width:29%}
.contact2 li input,textarea,radio button{width:100%}
.injury li input{margin:-2% 0 0}
.contact1 li input,textarea{width:100%}
.contact1 li.message,.contact1 li.captchabox{width:94%}
.contact1 li.captchabox input,.injury li.captchabox input{width:20%;margin:2% 0}
.form1,.form2{color:#fff;background:#3f82b6;padding:3px 0 3px 2%;float:left;width:98%}
.wpcf7-captchac{margin:1% 0 0}
.textMain{padding:10px 2% 0;width:35%;float:left}
.map_img{float:left;margin:1% 3% 2% 2%}
.feedback li{float:left;width:94%;list-style:none;margin:1% 0 0;text-align:left;padding:0 0 0 2%}
.feedback li.captchabox{width:20%;margin:0 0 2%}
.feedback li input,textarea{width:100%!important}
@media screen and (max-width:941px) {
.multimedia_width{float:left;width:100%}
.multimedia_width_1{float:left;width:100%}
.banner{width:98%;float:left;list-style:none;background:#fcfcfc;margin:0 0 3%;border-radius:5px}
.banner li img{max-width:100%;margin:0 0 3%}
}
@media screen and (max-width:940px) {
body{background:#f4fbff}
.sub-dr-profile{background:url(/images/sub-dr-profile-bg.gif) no-repeat 0 0;height:auto;background-size:contain}
.sub_dr_img{width:40.2%}
.sub_dr_text{font-size:15px}
.sub_view_profile{font:bold 10px Arial,Helvetica,sans-serif;margin:4% 0 0 2%;width:80px}
.sub_intractivity{float:left;width:100%;background:url(/images/sub-intra-bg.gif) repeat-x 0 0;background-size:100%}
h1{padding:0 0 0 1%}
.contents p{line-height:18px;padding:0 1%}
}
@media screen and (max-width:860px) {
.content_img img{border-radius:5px;border:solid 2px #3f82b6;margin:3% 0 2px 6%}
.doctor_name_content1{float:left;font:bold 12px Verdana,Geneva,sans-serif;margin:2% 1% 1%;width:50%}
.doctor_specialist_content1{width:71%;float:left;padding:0 1%}
.textMain{width:25%;text-align:left}
.map_img{float:left;margin:1% 1% 2% 2%}
}
@media screen and (max-width:850px) {
.baby_album{font-size:17px;margin:4% 0 0}
}
@media screen and (max-width:805px) {
.irregular_bleeding{margin:0 0 0 4%}
.bleeding_text{margin:7% 0 0 2%;line-height:18px}
.baby_album img{margin:11px 4% 10px}
.sub_intra_text{font-size:33px;line-height:22px}
.sub_intra_text span{font-size:18px}
}
@media screen and (max-width:772px) {
.baby_album{font-size:16px}
}
@media screen and (max-width:733px) {
.baby_album{font-size:14px}
.irregular_bleeding{margin:0 0 0 3%}
.bleeding_text{margin:9% 0 0 2%;line-height:16px}
.baby_album img{margin:11px 2% 10px 3%}
.doctor_specialist_content1{width:60%}
}
@media screen and (max-width:720px) {
.location_border{float:left;width:100%}
.location1{width:100%;float:left}
}
@media screen and (max-width:715px) {
.sub_view_profile{font:bold 9px Arial,Helvetica,sans-serif;margin:2% 0 0 2%}
.sub_dr_text{line-height:14px}
}
@media screen and (max-width:650px) {
.baby_album{font-size:12px}
}
@media screen and (max-width:625px) {
.sub_dr_text{font-size:12px}
.sub_view_profile{font:bold 9px Arial,Helvetica,sans-serif;margin:3% 0 0 2%;padding:1px 0;width:60px}
.sub_intra_text{font-size:31px;line-height:22px}
.sub_intra_text span{font-size:16px}
}
@media screen and (max-width:620px) {
.baby_album{font-size:11px}
.irregular_bleeding img{margin:0 0 0 3%}
.bleeding_text{margin:9% 0 0 2%;line-height:16px}
.baby_album img{margin:11px 2% 10px 3%}
}
@media screen and (max-width:555px) {
.left_container{float:left;width:100%}
.right_container{float:left;width:100%}
.sub_dr_img{width:30%}
.sub-dr-profile{background:none;height:auto}
.sub_dr_text{font-size:15px;width:54%}
.sub_view_profile{font:bold 11px Arial,Helvetica,sans-serif;margin:3% 0 0 2%;padding:4px 0;width:100px}
.baby_album{font-size:18px}
.bleeding_text{margin:3% 0 0 2%;line-height:21px}
.sub_locations{width:96%}
.baby_album{width:100%}
.sub_loc_list{width:100%}
.sub_intra_text{font-size:27px;line-height:22px}
.sub_intra_text span{font-size:13px}
.contact2 li{width:50%}
}
@media screen and (max-width:455px) {
.sub_intractivity{display:none}
}
@media screen and (max-width:380px) {
.doctor_specialist_content1{width:52%}
}
.mylist{list-style:none}
.mylist li{list-style:circle;color:#3f82b6;font:normal 13px Arial,Helvetica,sans-serif}
.mylist li a{color:#3f82b6}
.mylist li li a{color:#ee802f}
.mylist li li li a{color:#4b6478}
.mylist ul li{list-style:disc;color:#ee802f;font:normal 12px Arial,Helvetica,sans-serif}
.mylist ul li li{list-style:square;color:#4b6478;font:normal 11px Arial,Helvetica,sans-serif}
@media screen and (max-width:555px) {
#services-right-nav ul li{position:relative}
#services-right-nav ul li ul{display:none;position:relative;top:0;left:0;z-index:9}
}